<nb-card>
  <nb-card-header>{{ title }}</nb-card-header>
  <nb-card-body>
    <p>{{ message }}</p>
  </nb-card-body>
  <nb-card-footer>
    <button nbButton hero status="primary" (click)="confirm()">Confirm</button>
    <button nbButton hero status="secondary" (click)="dismiss()">Cancel</button>
  </nb-card-footer>
</nb-card>
